<resources>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="screen_margin">40dp</dimen>
    <dimen name="main_tittle">72sp</dimen>
    <dimen name="main_margin">2dp</dimen>
    <dimen name="main_text_margin">10dp</dimen>
    <dimen name="main_subtitle">40sp</dimen>

    <dimen name="order_title">48sp</dimen>
    <dimen name="order_subtitle">36sp</dimen>
    <dimen name="order_button">96dp</dimen>

    <dimen name="oven_timer">126sp</dimen>
    <dimen name="oven_button">@dimen/order_button</dimen>
</resources>
